Subject: Re: Papagei-Staffel from Germany
From: "Steve Bamford ARC" <[email-masked]>
To: <[email-masked]>
Date: Sun, 7 Mar 2004 16:55:13 -0800

Hi Chris,
Thanks for sending in your Papagei-Staffel article.  These are amazing models!!!  I'm catching up on a backlog of e-mails....sorry for the slow response.  I'll e-mail you when your article goes on ARC in the next 7 days.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: [email-masked] 
  To: [email-masked] 
  Sent: Friday, February 13, 2004 11:50 AM
  Subject: Papagei-Staffel from Germany

  Gallery Template #08

  ""Sachsenberg-Schwarm", JV 44, 1945
  Varius Kits, 1/32
  by Chris Novak

  --------------------

  Steve Bamford will insert full sized version of photo 01.jpg here 

  Hy guys, after getting a lot of nice responses for my last post "Ernestyne" I´d like to present you the last finished "complete project" of my collection: the complete "Sachsenberg-Schwarm" ( 4 planes, some sources say there was another one, maybe "black 12" but no serious infos here), made from 4 different
  kits throughout the last year and finished just in time for an model-expo in our area last October/November. Like the most of you I saw one plane from time to time in several forums or magazines in different scales but never all 4 together so I declare: this is the first complete "Papagei-Staffel" in 1/32..( just kidding)..ok, to be serious I hope you enjoy it, thanx lot to Jerry Crandall and EAGLE Cals for this great sheet which was used for this project, here they are:
  First one is "Red 1": the first Dora I build and the only one of the project which is not in my special "cutaway-Style" ´cause when I build it 2 years ago I never thought that some day I would "scrap"  a kit to look inside. "Red 1" is the old HASEGAWA special issue "Fall of the Reich" with metal prop and landing gear, built OOB. Next one is "Red 3", an old REVELL release, nothing to say ´bout the quality of the old Revells ( cause everybody knows ´bout it), but when I decided to build the whole Schwarm I thought it´s time to get some of the old kit´s out of the closet and start sanding, rescribing and so on. 

  Click on images below to see larger images

  Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

   Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

  Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  Next one is "Red 4", also a old REVELL kit, converted to a "D-11" with flat cowling, larger oval style supercharger air-intake handmade, Material for the interior and structure of fuselage and wings is modelling wood ( plywood, 3 layer, 0,4 - 0,8 mm), sheets of modelling aluminium-plates ( 0,2mm) and many electronical-parts from scraped computer compo- nents, also differrent brass and alu wires and tubes for metal landing- gears, motor details and so on, Oh, because the HASEGAWA has no motor I made a few copies from the REVELL motor in Resin. Next one is "Red 13", the absolutely great new HASEGAWA kit, just in time released to get the schwarm complete ( ´cause I started another old REVELL kit for "Red 13", but now she has to wait to get a new identity) Painting for all kits is handmade "brushpainting" ( don´t use an airbrush) with a special mix of REVELL-colours and oil-paints, finish is also a special mixture of "antique-furniture-wax-and-something-else"( top secret!) Decals for all kits are from the great EAGLE-cals sheet.

    Steve Bamford will insert full sized version of photo 02.jpg here 

  All kit´s are not only "cutaways"( except "Red1") but also "electrified", means prop and lights are working, batterys are integrated in the wooden base, stones or any accesories on left side of base are covers for a little switch, connection between model and base are small pieces of metal under the wheels.
  Next project? Hm.....not sure, maybe the "Wolfpack" of Hub Zemke ( 4 birds) or a "Bluenoser"-project ( also 4 birds) or a "357 FG-project" ( 5 birds) or...............
  Hope you enjoy, cheers
  Chris Novak

  Click on images below to see larger images

  Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

  Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

  Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg 

  Photos and text © 2004 by "Chris Novak"